body {
/*	background: #6197ff; */
	padding: 0;
	margin: 0;
	background: #e2e2e2;
/*	background: url("images/graderight2.png"); */
/* background: #eeeeff; */
/*	background: #777; */
/*	background: url("images/graderight.png"); */
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	}
#content img {display: none}
img#splash-image {
	display: inline;
	float: right;
/*	position: relative;
	top: 0em; */
	padding: 30px 0 0 2em; margin-right: 150px;
}



#switcher {
	height: 12px;
	position: absolute;
	top: 0;
	right: 0;
	padding-bottom: 0.1em;
	display: block;
	width: 100%;
	background: gray;
	color: white;
	font-size: 8pt;
	text-align: right;
	margin: 0;
	}

#switcher a:link, #switcher a:visited {
	color: white;
	text-decoration: none;
	border-bottom: 1px dotted white;
	}

#switcher a:hover {
	color: red;
	border-bottom: 1px solid red;
	}

ul.normal {
	width: 500px;
	padding-left: 50px;
	margin-left: 200px;
	list-style-image: url("images/bullet.gif");
	}

ul.symptoms {
	width: 500px;
	padding-left: 50px;
	margin-left: 200px;
	list-style-image: url("images/bullet-red.gif");
	font-weight: bold;
	}

ul.treatment {
	width: 500px;
	padding-left: 50px;
	margin-left: 200px;
	list-style-image: url("images/bullet-green.gif");
	}

/* body * {border: 1px solid red} */

#header {
/* background: #5599ff url("images/bubbles2.png") top left no-repeat; */
background: white url("images/tilefun2.png");
/* background: #e2e2e2; */
padding-top: 20px;
margin-top: 12px;
}


#header h1 {
/* margin: 5px 0 10px 20px; */
/* padding: 37px 0 12px 180px; */
margin: 9px 0 10px 20px;
padding: 5px 0 10px 170px;
background: url("images/bubbles45.png") top left no-repeat;
}

/*
#content img {float: right; margin-right: 1em;
padding: 0em 1em 1em 1em; }
*/

#content p {margin-left: 200px; margin-right: 150px; text-align: left
}

#content p, ul.normal, ul.symptoms, ul.treatment, ol {
font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Geneva, sans-serif; font-size: 11pt;
color: #666}

a strong {color: blue;}
a:hover strong {border-bottom: 2px solid blue}

#wrapper {
/* background: white url("images/gradientup.jpg") bottom left no-repeat; */
/* background: white; */
/* background: url("images/graderight.png"); */
margin-bottom: 1em; padding-bottom: 0em;}

body * {
line-height: 1.3; /* goodbye IE6 peek-a-boo! */
}


h2 {
/* color: #000099; */
color: white;
font-size: small;
border-top: 5px solid blue;
padding: 5px 0 2px 212px;
/* background: #aaccff; */
background: #3377ff;
margin: 0;
/* border-bottom: 2px solid blue; */
text-shadow: blue 0.2em 0.2em 0.2em;}

h2 a:link, h2 a:visited {color: white; border-bottom: 1px solid white;
text-decoration: none;
}

/*
h2 a:hover {color: white; background: #ff7733; border-bottom: 1px solid #990000;}
*/

h2 a:hover {color: white; text-decoration: none; border-bottom: 3px solid white;
}

h3 {color: #5599ff; font-size: 2.5em; margin: 0; padding: 0em 0 0.3em 200px;
 font-family: Georgia, serif; font-weight: lighter}

h3 span {color: #000099; font-size: 1.2em; display: block; margin-left: 2em;
}

/* h3 {margin-left: 200px; padding-left: 6em; margin-top: 0; color: blue} */

#footer {clear: both; color: gray; border-top: 4px solid #c2c2c2;
font-size: 8pt;
text-align: right;
padding: 6px 1em 1em 0;
margin: 0;
/* background: url("images/grayslide.png") top left no-repeat; */
background: #e2e2e2;
border-bottom: 5px solid #aaccff;
}

/* OLD
#footer {clear: both; font-size: small; color: gray; border-top: 2px solid #aaccff;
background: #3377ff; color: white;
text-align: center;
padding: 1em 0 1em 0;
border-bottom: 2px solid blue;
}
*/

#footer a:link, #footer a:visited {color: blue; text-decoration: none;
border-bottom: 1px dotted blue}

#footer a:hover {color: #000099; border-bottom: 1px solid #000099}




#footer-plug {
clear: both; padding-top: 0em;
padding-bottom: 0em;
}


#footer-plug div {
margin: 0 0 0 200px;
padding: 0;
border-top: 2px solid white;
border-bottom: 2px solid white;
border-left: 2px solid white;
color: #5599ff;}


.get-in-touch p {font-family: Helvetica; font-size: 1.6em;
padding: 0.5em 150px 0.5em 0.5em;
letter-spacing: -1px; font-weight: bold; margin: 0;
border-left: 2px solid white;
border-top: 2px solid white;
border-bottom: 2px solid white;
line-height: 1.4em;}


#footer-plug .soopahover {
border-top: 2px solid #cceeff;
border-bottom: 2px solid #cceeff;
border-left: 2px solid #cceeff;}


.soopahover .large {
color: #000099;
border-top: 2px solid #bbddff;
border-bottom: 2px solid #bbddff;
border-left: 2px solid #bbddff;
background: #aaccff url("images/bite2.png") bottom right no-repeat;
}

.soopahover #phone {color: white; border: 1px solid white; background: #3377ff; text-shadow: blue 0.1em 0.1em 0.1em;}

#phone {white-space: nowrap;
color: #000099; text-decoration: none;
padding: 0.1em 0.2em 0 0.2em; border: 1px solid white;}

.get-in-touch a:link, .get-in-touch a:visited {color: #000099; border-bottom: 1px dotted #000099; padding: 0.1em 0.2em 0 0.2em; border: 1px solid white}

.soopahover a:link, .soopahover a:visited {color: white; border: 1px solid white; background: #3377ff;
text-shadow: blue 0.1em 0.1em 0.1em;}

.soopahover a:hover {border-bottom: 4px solid #990000; border-left: 1px solid #990000; border-right: 1px solid #990000;
border-top: 1px solid #990000; color: white; background: #ff7733; text-shadow: blue 0.1em 0.15em 0.15em}

p a:link, p a:visited {color: blue; text-decoration: none;
border-bottom: 1px dotted blue;}

p a:hover {color: #000099; border-bottom: 1px solid #000099}

#sidepanel h4, #locations-left h4 {color: #5599ff; font-family: Georgia, serif; border-top: 5px solid gray; padding-top: 20px;
font-size: 110%}

#content h4 {margin: 2em 200px 0 200px; border-bottom: 2px solid #5599ff; color: #5599ff}

h4#top {margin-top: 1em}

#content h5 {margin: 1em 200px 0 200px; border-bottom: 1px solid #11bb33; color: #11bb33}

#content .input h5 {margin: 1em 0 1em 0; color: #5599ff; border: none}

#content h4:before {content: "\2139"; padding: 0 0.4em 0 0.4em; color: white; background: #5599ff;
margin-right: 0.5em; margin-bottom: 0; font-size: 13pt; text-shadow: blue 0.2em 0.1em 0.1em;
border-right: 2px solid #2255ff}

#content h4.symptoms {border-bottom: 2px solid red; color: red}
#content h4.symptoms:before {background: red; border-right: 2px solid #990000;
text-shadow: #990000 0.2em 0.1em 0.1em; content: "\2718";}

#content h4.treatment {border-bottom: 2px solid #11bb33; color: #11bb33}
#content h4.treatment:before {background: #11bb33; border-right: 2px solid #009900;
text-shadow: #009900 0.2em 0.1em 0.1em; content: "\2714"; padding: 0 0.3em 0 0.3em;}

#sidepanel h4, #opening-times h4, #locations-left h4 {margin-left: 0px; margin-right: 0; margin-top: 0; border-bottom: none}

#sidepanel h4:before, #opening-times h4:before, #locations-left h4:before {display: none}


p#first-para {
padding-top: 20px;
border-top: 5px solid gray;
font-family: Georgia, serif;
color: #444;
font-size: 120%;
margin-top: 0;
}

/* NAVIGATION */

#navblock {
	padding: 0;
	margin: 0;
	border-top: 10px solid #3377ff;
	height: 80px;
	background: white url("images/blueslide.png");
	}
	
ul#tabnav {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 200px;
	}

ul#tabnav li {
	float: left;
	margin: 0;
	padding: 0;
	}

	/* ACTIVES */

		#navblock li.active {
			font-size: 8pt;
			color: white;
			font-weight: bold;
			width: 90px;
			padding: 10px 0 0 12px;
			text-shadow: blue 0.1em 0.3em 0.3em;	
			background: #3377ff;
			height: 42px;
			border-bottom: 5px solid blue; 
			border-right: 1px solid blue;
			}
	
		#navblock li.active#left {
			background: #3377ff url("images/roundb1.png") bottom left no-repeat;
			height: 47px;
			border-bottom: none;
			border-right: 1px solid blue;
			}	
		
		#navblock li.active#right {
			background: #3377ff url("images/roundb4.png") bottom right no-repeat;
			height: 47px;
			border-bottom: none;
			border-right: none;
			}

	/* As */

/*
		#tabnav a {
			width: 90px;
			text-decoration: none;
			font-size: 8pt;
			color: #777;
			display: block;
			float: left;
			font-weight: bold;
			padding: 10px 0 0 12px;
			border-top: 2px solid blue;
			border-right: 1px dotted blue;
			background: #e2e2e2;
			height: 35px;
			border-bottom: 5px solid #c2c2c2;
			}

*/


		#tabnav a {
			width: 90px;
			text-decoration: none;
			font-size: 8pt;
			color: blue;
			display: block;
			float: left;
			font-weight: bold;
			padding: 10px 0 0 12px;
			border-top: 2px solid blue;
			border-right: 1px dotted blue;
			background: #aaccff;
			height: 35px;
			border-bottom: 5px solid #aaaaff;
			}
		
		#tabnav a#left {
			background: #aaccff url("images/roundb3.png") bottom left no-repeat;
			height: 40px;
			border-bottom: none;
			border-right: 1px dotted blue;
			}
		
		#tabnav a#right {
			background: #aaccff url("images/roundb2.png") bottom right no-repeat;
			border-right: none;
			border-bottom: none;
			height: 40px
			}

	/* HOVERS */		
		
		#tabnav a:hover {
			background: #ff7733;
			color: white; 
			text-shadow: blue 0.1em 0.3em 0.3em;
			border-bottom: 5px solid #990000;
			border-right: 1px solid #990000;
			border-top: 2px solid #990000;
			height: 40px;
			}
		
		#tabnav a#right:hover {
			background: #ff7733 url("images/roundo2.png") bottom right no-repeat;
			border-bottom: none;
			border-right: none;
			height: 45px;
			}
		
		#tabnav a#left:hover {
			background: #ff7733 url("images/roundo1.png") bottom left no-repeat;
			border-bottom: none;
			border-right: 1px solid #990000;
			height: 45px;
			}

/* END NAVIGATION */
#big-wrapper {
background: url("images/graderight.png");
}

/*

border-right: 2px solid #aaa;
border-left: 2px solid #aaa;
border-bottom: 2px solid #aaa;
}

*/
#footer p {margin: 0; padding: 0.5em 0 0 0}